# `taurus.core.tango.util`

The sardana package. It contains specific part of sardana

Functions

tangoFormatter(dtype=None, **kwargs)

  The tango formatter callable. Returns a format string based on the format Tango Attribute configuration (Display.Format in Tango DB)

  Parameters:

    - dtype (type) – type of the value object

    - kwargs – other keyword arguments (ignored)

  Returns:

    the string formatting